#app{

  min-height:100vh;

}

.page-enter{

  animation:
  pageEnter .25s ease;

}

.page-exit{

  opacity:0;

  transform:
  translateY(10px);

}

@keyframes pageEnter{

  from{

    opacity:0;

    transform:
    translateY(15px);

  }

  to{

    opacity:1;

    transform:
    translateY(0);

  }

}



#pullRefresh{

  position:fixed;

  top:-80px;
  left:50%;

  transform:
  translateX(-50%);

  width:52px;
  height:52px;

  border-radius:50%;

  background:#ffffff;

  display:flex;
  align-items:center;
  justify-content:center;

  box-shadow:
  0 8px 25px rgba(0, 0, 0, 0);

  z-index:99999;

  transition:
  top .25s ease;

}

.refresh-icon{

  width:26px;
  height:26px;

  color:#00D492;

  transition:
  transform .1s linear;

}

.refresh-loading .refresh-icon{

  animation:
  spin .8s linear infinite;

}

@keyframes spin{

  from{
    transform:rotate(0deg);
  }

  to{
    transform:rotate(360deg);
  }

}